@charset "UTF-8";
/*---------------------------------
	Common CSS 2016.11
	CSS Document 2016.11
---------------------------------*/
/* 基本設定
-------------------------------------*/
/* 基本設定 */
* {
	box-sizing: border-box;
}

body {
	background: #fff;
	color: #333;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* Footer Copyright h2 */
#Copyright h2 {
	display: none;
}

/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

/* テスト時のクラス */
.testBorder {
	padding: 1px;
	border: 1px solid #f00;
	background-color: #77ffb7;
}
.testBorder * {
	background-color: transparent;
}

div#TestDesign {
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 4500px;
	background: url(/sp/common/img/design/SP_TOP.jpg) no-repeat center top;
	background-size: 375px auto;
	opacity: .3;
}

/* リンク設定 */
a:active {
	color: #333;
	text-decoration: none;
}

a:link {
	color: #333;
	text-decoration: none;
	transition: all .5s ease;
}

a:visited {
	color: #333;
	text-decoration: none;
}

img {
	width: 100%;
	height: auto;
}


/* マージン設定 */
.mt10 {
  margin-top: 10px !important;

}

.mb10 {
	margin-bottom: 10px !important;
}



/* パディング設定 */
.pt20 {
	padding-top: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pl20 {
	padding-left: 20px !important;
}




/* 基本設定 */
.disppc {
	display: none;
}

.innerBasic {
	width: 100%;
}

/*Header*/
#Header {
	border-bottom: 2px solid #0096c3;
	background: #fff;
}

#Header .header-aside {
	/*padding: 8px 70px 12px 15px;*/
	padding: 7px 20px;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
#Header .header-aside img {
	max-width: 220px;
	width: 55%;
}

/*#Header .header-aside::before {
	position: absolute;
	top: 0;
	right: 4px;
	width: 56px;
	height: 43px;
	background-image: url('/sp/shared/images/header_icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
}*/

#Header #ContBoxHeader {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
	padding: 8px 50px 8px 5px;
	padding-right: 50px;
	padding-left: 10px;
}
#Header #ContBoxHeader #HeaderLogo {
	display: table-cell;
	width: 95px;
	height: 38px;
	vertical-align: middle;
}
#Header #ContBoxHeader #HeaderLogo h1,
#Header #ContBoxHeader #HeaderLogo p {
	width: 95px;
	height: 38px;
	background: url("/sp/common/img/logo.png") no-repeat left center;
	background-size: 95px 38px;
	line-height: 38px;
	margin-bottom: 0;
}
#Header #ContBoxHeader #HeaderLogo h1 a,
#Header #ContBoxHeader #HeaderLogo p a {
	display: block;
	width: 95px;
	height: 38px;
	text-indent: -9999px;
}
#Header #ContBoxHeader #HeaderLogo h1 a:hover,
#Header #ContBoxHeader #HeaderLogo p a:hover {
	opacity: 1;
}
#Header #ContBoxHeader #HeaderLogo h1 span,
#Header #ContBoxHeader #HeaderLogo p span {
	display: none;
}
/*
#Header #ContBoxHeader #HeaderLogo {
	display: table-cell;
	vertical-align: middle;
}
#Header #ContBoxHeader #HeaderLogo .release1002_logo a {
	display: block;
}
#Header #ContBoxHeader #HeaderLogo .release1002_logo img {
	width: auto;
	height: 38px;
}
*/
#Header #ContBoxHeader #HeaderInfo {
	display: table-cell;
	position: relative;
	vertical-align: middle;
}
#Header #ContBoxHeader #HeaderInfo ul {
	display: table;
	margin-left: auto;
	margin-right: 10px;
}
#Header #ContBoxHeader #HeaderInfo ul li {
	display: inline-block;
}
#Header #ContBoxHeader #HeaderInfo ul li a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	color: #fff;
	font-weight: 600;
}
#Header #ContBoxHeader #HeaderInfo ul li:first-child {
	width: 40px;
	height: 40px;
	margin-right: 10px;
}
#Header #ContBoxHeader #HeaderInfo ul li:first-child a {
	background: #008cba url(/sp/common/img/header_icon01.png) no-repeat top 6px center;
	background-size: 12px auto;
	font-size: 10px;
	text-align: center;
	display: table;
}
#Header #ContBoxHeader #HeaderInfo ul li:first-child a span{
	padding-top: 24px;
	display: table-cell;
}
#Header #ContBoxHeader #HeaderInfo ul li:nth-child(2) {
	width: 94px;
	height: 40px;
}
#Header #ContBoxHeader #HeaderInfo ul li:nth-child(2) a {
	display: table;
	position: relative;
	background: #ff8500;
	background-size: 13px auto;
	font-size: 11px;
	line-height: 1;
}
#Header #ContBoxHeader #HeaderInfo ul li:nth-child(2) a span:first-child {
	display: table-cell;
	padding-left: 36px;
	background: url(/sp/common/img/header_icon02.png) no-repeat center left 13px;
	background-size: 14px auto;
	vertical-align: middle;
	line-height: 1.2em;
}
#Header #ContBoxHeader #HeaderInfo ul li:nth-child(2) a span:nth-child(2) {
	position: absolute;
	top: -7px;
	right: -8px;
	width: 32px;
	height: 30px;
	background: url(/sp/common/img/header_icon03.png) no-repeat center center;
	background-size: 31px auto;
	text-indent: -9999px;
}
#Header #ContBoxHeader #HeaderInfo:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: -1px;
	bottom: 0;
	width: 1px;
	height: 35px;
	margin: auto;
	background: #ddd;
}
#Header #MenuBtn {
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	width: 50px;
	height: 60px;
	padding-top: 35px;
	background: url(/sp/common/img/header_menu.png) no-repeat top 15px center;
	background-size: 20px auto;
	color: #333;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
}
/* Header TelBtn */
.remodal-overlay{
	background: rgba( 0, 0, 0, 0.7);
}
.RemodalTelBtn{
	padding: 20px 30px 30px;
	max-width: 320px;
	/*background-color: #fff;*/
}
.remodal>div {
	padding: 20px;
    background-color: #fff;
    position: relative;
}
.remodal-close:before{
	font-size: 40px;
	color: #fff;
}
.remodal-close:after {
	opacity: 0;
}
.RemodalTelBtn .CallBtn{
	margin-top: 10px;
}
.RemodalTelBtn .CallBtn img{
	width: 89.473%;
}
.RemodalTelBtn .supplementary{
	font-size: 12px;
	margin-top: 10px;
}
.remodal-wrapper{
	/*padding: 10px 4%;*/
}
/* MenuSp GlobalNavSp */
#MenuSp {
	display: none;
	position: absolute;
	z-index: 200;
	top: 0;
	width: 100%;
	padding: 15px 0 30px;
	background: #cde4f2;
}
#MenuSp #GnavLogo {
	text-indent: -9999px;
}
#MenuSp #GnavLogo a {
	display: block;
	width: 166px;
	height: 65px;
	margin: 0 auto;
	background: url(/sp/common/img/logo_gnav.png) no-repeat top left;
	background-size: 166px auto;
}
#MenuSp #BtnCloseTop {
	position: absolute;
	z-index: 300;
	top: 0;
	right: 0;
	width: 50px;
	height: 60px;
	padding-top: 40px;
	background: #fff url(/sp/common/img/header_menu_close.png) no-repeat top 12px center;
	background-size: 22px auto;
	color: #008cba;
	font-size: 10px;
	text-align: center;
}
#MenuSp nav#GlobalNavSp {
	margin: 18px 0 30px;
}
#MenuSp nav#GlobalNavSp> ul {
	overflow: hidden;
	padding: 0 15px;
}
#MenuSp nav#GlobalNavSp> ul> li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	font-size: 14px;
}
#MenuSp nav#GlobalNavSp> ul> li> span {
	display: block;
	width: 100%;
	height: 100%;
	padding: 17px 22px 17px 50px;
}
#MenuSp nav#GlobalNavSp> ul> li> a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 17px 22px 17px 50px;
	color: #333;
}
#MenuSp nav#GlobalNavSp li:first-child {
	border-radius: 5px 5px 0 0;
}
#MenuSp nav#GlobalNavSp li:last-child {
	border-radius: 0 0 5px 5px;
}
#MenuSp nav#GlobalNavSp li.plus span.parent {
	background: url(/sp/common/img/icon_puls.png) no-repeat center right 10px;
	background-size: 11px auto;
}
#MenuSp nav#GlobalNavSp li.minus span.parent {
	background: url(/sp/common/img/icon_minus.png) no-repeat center right 10px;
	background-size: 11px auto;
}
#MenuSp nav#GlobalNavSp li.link a {
	background: url(/sp/common/img/index_arrow01.png) no-repeat top 19px right 10px;
	background-size: 7px auto;
}
#MenuSp nav#GlobalNavSp li.blank a {
	background: #f9fcfe url(/sp/common/img/footer_icon03.png) no-repeat center right 10px;
	background-size: 12px auto;
}

#MenuSp nav#GlobalNavSp li.top {
	background: url(/sp/common/img/icon_gnav01.png) no-repeat center left 12px #fff;
	background-size: 23px auto;
}
#MenuSp nav#GlobalNavSp li.server {
	background: url(/sp/common/img/icon_gnav02.png) no-repeat top 9px left 16px #fff;
	background-size: 14px auto;
}
#MenuSp nav#GlobalNavSp li.water {
	background: url(/sp/common/img/icon_gnav03.png) no-repeat top 14px left 14px #fff;
	background-size: 18px auto;
}
#MenuSp nav#GlobalNavSp li.water a span {
	display: block;
	padding-bottom: 6px;
	font-size: 10px;
}
#MenuSp nav#GlobalNavSp li.about {
	background: url(/sp/common/img/icon_gnav04.png) no-repeat top 12px left 16px #fff;
	background-size: 12px auto;
}
#MenuSp nav#GlobalNavSp li.fee {
	background: url(/sp/common/img/icon_gnav05.png) no-repeat top 15px left 15px #fff;
	background-size: 16px auto;
}
#MenuSp nav#GlobalNavSp li.faq {
	background: url(/sp/common/img/icon_gnav06.png) no-repeat top 14px left 12px #fff;
	background-size: 23px auto;
}
#MenuSp nav#GlobalNavSp li.enjoy {
	background: url(/sp/common/img/icon_gnav07.png) no-repeat top 15px left 15px #fff;
	background-size: 16px auto;
}
#MenuSp nav#GlobalNavSp li.campaign {
	background: url(/sp/common/img/icon_gnav08.png) no-repeat top 13px left 15px #fff;
	background-size: 16px auto;
}
#MenuSp nav#GlobalNavSp li.member {
	background: url(/sp/common/img/icon_gnav09.png) no-repeat top 13px left 18px #fff;
	background-size: 11px auto;
}
#MenuSp nav#GlobalNavSp li.news {
	background: url(/sp/common/img/icon_gnav10.png) no-repeat top 13px left 15px #fff;
	background-size: 19px auto;
}
#MenuSp nav#GlobalNavSp li.commit {
	background: url(/sp/common/img/icon_gnav11.png) no-repeat top 11px left 16px #fff;
	background-size: 23px auto;
}
#MenuSp nav#GlobalNavSp li.voice {
	background: url(/sp/common/img/icon_gnav12.png) no-repeat top 14px left 16px #fff;
	background-size: 23px auto;
}
#MenuSp nav#GlobalNavSp li.life {
	background: url(/sp/common/img/icon_gnav13.png) no-repeat top 14px left 11px #fff;
	background-size: 26px auto;
}

#MenuSp nav#GlobalNavSp li ul {
	display: none;
	margin-left: 20px;
}
#MenuSp nav#GlobalNavSp> ul> li ul li:first-child {
	border-radius: 5px 0 0 0;
}
#MenuSp nav#GlobalNavSp> ul> li ul li:last-child {
	border-radius: 0;
}
#MenuSp nav#GlobalNavSp> ul> li ul li {
	border-top: 1px solid #ceeaf6;
	border-left: 1px solid #ceeaf6;
	border-right: none;
	border-bottom: none;
	border-radius: 5px 0 0 0;
	background: #f9fcfe url(/sp/common/img/index_arrow01.png) no-repeat center right 10px;
	background-size: 7px auto;
}
#MenuSp nav#GlobalNavSp> ul> li ul li a {
	display: block;
	padding: 15px 22px 15px 12px;
	color: #333;
	font-size: 14px;
}
#MenuSp nav#GlobalNavSp> ul> li ul li a span {
	display: block;
	padding-bottom: 6px;
	font-size: 10px;
}
#MenuSp nav#GlobalNavSp> ul> li ul li+ li {
	border-radius: 0;
}
#MenuSp #GnavBottomMenu {
	padding: 0 25px;
}
#MenuSp #GnavBottomMenu ul {
	font-size: 0;
}
#MenuSp #GnavBottomMenu li,
#MenuSp #GnavBottomMenu dd {
	width: 100%;
	height: 52px;
	text-align: center;
	line-height: 52px;
}
#MenuSp #GnavBottomMenu li a,
#MenuSp #GnavBottomMenu dd a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background: #fff url(/sp/common/img/index_arrow01.png) no-repeat center right 7px;
	background-size: 7px auto;
	color: #333;
	font-size: 14px;
}
#MenuSp #GnavBottomMenu li+ li,
#MenuSp #GnavBottomMenu dd+ li {
	display: inline-block;
	width: 50%;
	margin-top: 10px;
	padding-right: 5px;
}
#MenuSp #GnavBottomMenu li:last-child {
	padding-left: 5px;
	padding-right: 0;
}
#MenuSp #GnavBottomMenu dl {
	margin-top: 25px;
}
#MenuSp #GnavBottomMenu dl dt {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
}
#MenuSp #GnavBottomMenu dl dd a {
	background: #fff url(/sp/common/img/footer_icon03.png) no-repeat center right 7px;
	background-size: 12px auto;
}
#MenuSp #GnavContact {
	padding: 35px 25px 0;
}
#MenuSp #GnavContact ul li:first-child {
	height: 55px;
	line-height: 55px;
}
#MenuSp #GnavContact ul li:first-child a {
	font-weight: 500;
}
#MenuSp #GnavContact ul li:first-child a span {
	position: absolute;
	top: -20px;
	right: -7px;
	width: 52px;
	height: 48px;
	background: url(/sp/common/img/icon_gnavinfo.png) no-repeat left center;
	background-size: 52px auto;
	text-indent: -9999px;
}
#MenuSp #GnavContact ul li:nth-child(2) a {
	height: 95px;
	background: #fff url(/sp/common/img/gnav_tel.png) no-repeat center center;
	background-size: 233px auto;
	text-indent: -9999px;
	text-align: center;
}
#MenuSp #campaignBanner {
	padding: 35px 25px;
}
#MenuSp #specialBanner {
	padding: 0 25px 35px;
}
#MenuSp #BtnCloseBottom {
	width: 215px;
	height: 44px;
	margin: 0 auto;
	border: 4px solid #1b98ce;
	border-radius: 40px;
	color: #008cba;
	font-size: 14px;
	text-align: center;
	line-height: 36px;
}
#MenuSp #BtnCloseBottom span {
	padding-left: 20px;
	background: url(/sp/common/img/header_menu_close02.png) no-repeat center left;
	background-size: 9px auto;
}

.infoMenu ul li {
	width: 100%;
}
.infoMenu ul li+ li {
	margin-top: 18px;
}
.infoMenu ul li a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
.infoMenu ul li:first-child a {
	position: relative;
	background: #ff8500;
	color: #fff;
	font-size: 16px;
	text-align: center;
  font-weight: 600;
}
.infoMenu ul li:first-child a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 53px;
	margin-right: 4px;
	background: url(/sp/common/img/footer_icon02.png) no-repeat left center;
	background-size: 20px auto;
	vertical-align: top;
}

/*mainMainImg*/
#MainImg {
	width: 100%;
	background: #fff;
}
#MainImg h2 {
	margin: 10px 15px 20px;
	padding: 5px 0 5px 20px;
	border-left: 10px solid #ef858c;
	font-size: 26px;
	font-weight: bold;
}

/*個別ページ用定義*/
#Page.pageIndex div#MainImgInner {
	width: 100%;
}
#Page.pageIndex div#MainImgInner img {
	width: 100%;
}

/*Container*/
#Container {
	background: #fff;
}

/*スマホパン屑*/
#TopicPath {
	width: 100%;
	height: 25px;
	margin: 3px 0;
	padding: 0 15px;
	font-size: 10px;
}
#TopicPath ol li {
	display: inline-block;
	color: #ccc;
}
#TopicPath ol li a {
	color: #239ce7;
	text-decoration: underline;
	line-height: 25px;
}
#TopicPath ol li+ li {
	position: relative;
	margin-left: 5px;
	padding-left: 10px;
}
#TopicPath ol li+ li:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 7px;
	height: 10px;
	background: url(/sp/common/img/icon_arrow_li.png) no-repeat left center;
	background-size: 7px 10px;
	vertical-align: middle;
}

/*Main*/
/* #Main h3 {
	font-size: 18px;
} */

#Main section#ContBox01 {
	min-height: 100px;
	background: #fff;
}


/*aside.sub*/
aside.sub {
	width: 100%;
	margin-top: 10px;
}
aside.sub h3 {
	height: 40px;
	padding-left: 10px;
	background: #ef858c;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}
aside.sub ul li {
	display: block;
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	font-size: 12px;
}
aside.sub ul li a {
	display: block;
	width: 100%;
	height: 40px;
	padding-left: 10px;
	color: #333;
	line-height: 40px;
}
aside.sub ul li a:visited {
	color: #333;
}
aside.sub> ul.monthly {
	width: 100%;
	margin-bottom: 20px;
}
aside.sub> ul.monthly li {
	display: block;
	height: auto;
	color: #333;
	font-size: 14px;
	line-height: 40px;
}
aside.sub> ul.monthly> li {
	background: url(/sp/common/img/icon_lisubplus.png) no-repeat top 15px right 10px;
	background-size: 10px 10px;
	cursor: pointer;
}
aside.sub> ul.monthly> li.minus {
	background: url(/sp/common/img/icon_lisubminus.png) no-repeat top 15px right 10px;
	background-size: 10px 10px;
}
aside.sub> ul.monthly> li> span {
	display: block;
	width: 100%;
	padding-left: 10px;
	line-height: 40px;
}
aside.sub> ul.monthly> li ul {
	display: none;
	border-bottom: none;
}
aside.sub> ul.monthly> li ul li:last-child {
	border: none;
}
aside.sub> ul.monthly> li ul li a {
	display: block;
	padding-left: 10px;
	background: #eee;
	color: #275dff;
}
aside.sub> ul.monthly> li ul li a:visited {
	color: #275dff;
}
aside.sub> ul.monthly> li ul li a:hover {
	text-decoration: underline;
}

/*Footer*/
#Footer {
	width: 100%;
	margin-top: 43px;
	background: #fff;
}
#Share,
#Footer #Share {
	margin-top: 39px;
}
#Share p,
#Footer #Share p {
	text-align: center;
}
#Share p img,
#Footer #Share p img {
	width: 216px;
	height: 14px;
}
#Share ul,
#Footer #Share ul {
	margin: 15px 0 0;
	padding: 0 17px;
}
#Share ul li,
#Footer #Share ul li {
	float: left;
	width: 33.33%;
	padding: 0 3px;
}
#Share ul li a,
#Footer #Share ul li a {
	display: block;
}
#Share ul li a img,
#Footer #Share ul li a img {
	width: 100%;
	height: auto;
}

#Footer #CampaignBox {
	padding: 0;
}
#Footer #CampaignBox {
	margin-top: 28px;
}
#Footer #CampaignBox h2 {
	margin-bottom: 18px;
	padding-top: 34px;
	background: url(/sp/common/img/index_bg01.png) no-repeat top center;
	background-size: 12px auto;
	color: #333;
	font-size: 21px;
	font-weight: 600;
	text-align: center;
}
#Footer #CampaignBox h2+ div {
	overflow: hidden;
}
#Footer #CampaignBox h2+ div> ul {
	padding: 0 10px;
	font-size: 0;
	text-align: center;
}
#Footer #CampaignBox h2+ div> ul li {
	display: inline-block;
	width: 50%;
	padding: 0 5px;
}
#Footer #CampaignBox .bx-wrapper {
	width: 50% !important;
	margin: 0 auto;
}
#Footer #CampaignBox .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
#Footer #CampaignBox .bx-wrapper .bx-controls {
	margin-top: 15px;
}
#Footer #CampaignBox .bx-wrapper .bx-controls .bx-pager {
	width: 100%;
	margin: auto;
	padding: 0 0 5px;
	text-align: center;
}
#Footer #CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
	display: inline-block;
}
#Footer #CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
	display: block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	border-radius: 4px;
	background-color: #ccc;
	text-indent: -9999px;
}
#Footer #CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.bx-pager-link.active {
	background-color: #01a0ca;
}
#Footer #CampaignBox #Slider02 li {
	border-radius: 5px;
	overflow: hidden;
}
#Footer #CampaignBox .more {
	width: 270px;
	height: 44px;
	margin: 20px auto 0;
	border-radius: 40px;
	background: #008cba;
}
#Footer #CampaignBox .more a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 44px;
}
#Footer #CampaignBox .more a:before {
	content: "";
	display: inline-block;
	width: 7px;
	height: 44px;
	margin-right: 6px;
	background: url(/sp/common/img/index_arrow02.png) no-repeat center center;
	background-size: 7px auto;
	vertical-align: top;
}

#Footer #FooterContact {
	padding: 30px 15px 40px;
	background: url('/sp/common/img/footer_bg_pattern.png');
	background-size: 8px;
}

#Footer #FooterContact > p {
	margin: 0 0 11px;
	text-align: center;
}

#Footer #FooterContact > p img {
	max-width: 323px;
	/*height: 23px;*/
}

#Footer #FooterContact ul li:first-child {
	height: 53px;
	line-height: 53px;
}
#Footer #FooterContact ul li:first-child a {
	position: relative;
	font-weight: 600;
	text-align: center;
}
#Footer #FooterContact ul li:first-child a span {
	position: absolute;
	top: -35px;
	right: -10px;
	width: 60px;
	height: 60px;
	background: url(/sp/common/img/footer_icon01.png) no-repeat left center;
	background-size: 60px auto;
	text-indent: -9999px;
}
#Footer #FooterContact ul li:nth-child(2) a {
	height: 95px;
	background: #fff url(/sp/common/img/footer_tel.png) no-repeat center center;
	background-size: 230px auto;
	text-indent: -9999px;
	text-align: center;
}
#Footer #FooterMenu01 {
	padding: 48px 15px 25px;
}
#Footer #FooterMenu01 ul li {
	width: 100%;
}
#Footer #FooterMenu01 ul li a {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	color: #333;
	text-align: center;
}
#Footer #FooterMenu01> ul li a {
	padding: 15px 20px;
	background: url(/sp/common/img/index_arrow01.png) no-repeat center right 8px;
	background-size: 7px auto;
}
#Footer #FooterMenu01> ul li dl dt {
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: 600;
}
#Footer #FooterMenu01> ul li dl dd {
	font-size: 12px;
	line-height: 1.4em;
}
#Footer #FooterMenu01> div dl {
	margin: 30px 0 18px;
	font-size: 14px;
	text-align: center;
}
#Footer #FooterMenu01> div dl dt {
	margin-bottom: 14px;
	font-size: 16px;
	font-weight: 600;
}
#Footer #FooterMenu01> div ul li {
	height: 50px;
	line-height: 50px;
}
#Footer #FooterMenu01> div ul li+ li {
	margin-top: 7px;
}
#Footer #FooterMenu01> div ul li a {
	height: 100%;
	font-size: 14px;
}
#Footer #FooterMenu01> div ul li a[target='_blank'] {
	background: url(/sp/common/img/footer_icon03.png) no-repeat center right 10px;
	background-size: 12px auto;
}
#Footer #FooterMenu02 {
	padding: 25px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#Footer #FooterMenu02 ul {
	text-align: center;
}
#Footer #FooterMenu02 ul li {
	display: inline-block;
	padding: 0 15px;
}
#Footer #FooterMenu02 ul li+ li {
	border-left: 1px solid #ddd;
}
#Footer #FooterMenu02 ul li a {
	font-size: 12px;
}
#Footer #FooterMenu02 ul+ ul {
	margin-top: 15px;
}
#Footer #Copyright {
	padding: 20px 0;
	text-align: center;
}
#Footer #Copyright small,
#Footer #Copyright address {
	color: #333;
	font-size: 10px;
}

.modalTel {
	padding: 25px 0;
}
.modalTel dl {
	width: 100%;
	height: 77px;
	background: url(/sp/common/img/footer_tel.png) no-repeat top center;
	background-size: 277px auto;
	text-indent: -9999px;
}
.modalTel div a {
	display: block;
	width: 255px;
	height: 75px;
	margin: 25px auto 10px;
	background: url(/sp/common/img/btn_tel.jpg) no-repeat top center;
	background-size: 255px auto;
	text-indent: -9999px;
}
.modalTel p {
	text-align: center;
}

/*sp	#PageTop	*/
#PageTop {
	width: 100%;
	height: 50px;
	background: #e5e5e5;
	text-indent: -9999px;
}
#PageTop a:link,
#PageTop a:visited {
	display: block;
	width: 100%;
	height: 100%;
	background: url(/sp/common/img/pageTop.png) no-repeat center center;
	background-size: 22px auto;
}


/* Instagram Area */
#footerInstagram {
	background-color: #d6f1ff;
	padding: 15px;
	margin: 65px 0 35px;
}
#footerInstagram .inner {
	background-color: #fff;
	border-radius: 5px;
	padding: 32px 0 23px;
	text-align: center;
}
#footerInstagram .logo {
	display: inline-block;
	background-color: #fff;
	width: 19%;
	margin-bottom: 8px;
}
#footerInstagram .ttl {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
#footerInstagram .txt {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 20px;
}
#footerInstagram .btn {
	font-size: 14px;
	letter-spacing: .05em;
	margin-bottom: 26px;
}
#footerInstagram .btn a {
	color: #fff;
	display: inline-block;
	background: #d73083 url(/sp/common/img/footer_insta_btn_bg.png) center top;
	background-size: 100% auto;
	padding: 15px 31px;
	border-radius: 999px;
}
#footerInstagram .btn a i {
	display: inline-block;
	width: 12px;
	height: 10px;
	background: url(/sp/common/img/icon_external_white.png) no-repeat;
	background-size: contain;
	margin-left: 8px;
}
#footerInstagram .list {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0 23px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#footerInstagram .list span {
	width: 50%;
}

/* Cosmotto Area */
#footerCosmotto {
	text-align: center;
}
#footerCosmotto img {
	width: 66%;
}

/* Sns */
#Footer #Sns {
	margin-top: 37px;
	text-align: center;
}
#Footer #Sns p {
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 22px;
}
#Footer #Sns p::before,
#Footer #Sns p::after {
	content: '';
	width: 1px;
	height: 1.1em;
	background-color: #d1d1d1;
	display: inline-block;
	position: relative;
	top: 3px;
}
#Footer #Sns p::before {
	-webkit-transform: rotate(-20deg);
	        transform: rotate(-20deg);
	margin-right: .7em;
}
#Footer #Sns p::after {
	-webkit-transform: rotate(20deg);
	        transform: rotate(20deg);
	margin-left: .3em;
}
#Footer #Sns ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#Footer #Sns ul li {
	margin: 0 7px;
	width: 13.3%;
}

/* campaign slider */
#CampaignBox .bx-wrapper {
	width: 80% !important;
	margin: 0 auto;
}
#CampaignBox .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
#CampaignBox .bx-wrapper .bx-controls {
	margin-top: 15px;
}
#CampaignBox .bx-wrapper .bx-controls .bx-pager {
	width: 100%;
	margin: auto;
	padding: 0 0 5px;
	text-align: center;
}
#CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
	display: inline-block;
}
#CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
	display: block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	border-radius: 4px;
	background-color: #ccc;
	text-indent: -9999px;
}
#CampaignBox .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.bx-pager-link.active {
	background-color: #01a0ca;
}